[Bug 298302] Re: flashplugin-nonfree fails to install correctly on amd64

Erki Hallingu erkiha at gmail.com
Sun Nov 16 00:36:52 UTC 2008


I confirm this.

I was able to fix that by downloading libuuid1_1.41.3-1ubuntu1_i386.deb
and copying 32bit versions of libuuid.so.1 and libuuid.so.1.2 into
/usr/lib/nspluginwrapper/i386/linux folder.

After that, restart installing on flashplugin-nonfree and it now
sucseeds.

-- 
flashplugin-nonfree fails to install correctly on amd64
https://bugs.launchpad.net/bugs/298302
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list